/*----------	Desktop size   ---------*/

.wrapper {
  max-width: 100%;
  position: relative;
  background-color: -bisque;
  margin: 0 auto;
  border: solid 0px red;
}

#header {
  margin: 0 auto;
  width: 1300px;
  height: 118px;
  display: block;
  position: relative;
  background-color: -yellow;
}

#header_logo {
  display: block;
  position: relative;
  float: left;
  height: 100%;
  background-color: -green;
  text-align: left;
}

#header_logo img {
  padding-top: 22px;
  width: 100%;
  height: auto;
}

#header_links {
  display: block;
  position: relative;
  height: 93px;
  float: right;
  background-color: -black;
  text-align: right;
  padding-right: 47px;
}

#contact_us_block {
  display: block;
  position: relative;
  height: 100%;
  float: right;
  background-color: -red;
  text-align: right;
  padding-right: 30px;
}

#contact_us_block img {
  padding-top: 55px;
  width: auto;
  height: 39px;
}

#search_block {
  display: none;
  position: relative;
  height: 100%;
  float: right;
  background-color: blue;
  text-align: right;
  margin-left: 29px;
}

#search_block img {
  display: none;
  padding-top: 55px;
  width: auto;
  height: 38px;
}

#menu_block {
  display: block;
  width: 100%;
  height: 50px;
  background-color: #fdbb30;
  z-index: 1000;
  position: sticky;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
}

#slideshow {
  display: display;
  position: relative;
  width: 100%;
  height: 31.05vw;
  background-color: -coral;
  text-align: center;
  contents: overflow;
  z-index: 10;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
}

#slideshow img {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 31.05vw;
  width: 100%;
  z-index: -100;
}

#cookie {
  margin: 0 auto;
  width: 1200px;
  display: block;
  position: relative;
  background-color: -red;
  padding-top: 5px;
  padding-bottom: 15px;
}

#home #cookie {
  display: none;
}

#contents {
  float: center;
  margin: 0 auto;
  width: 1200px;
  display: block;
  position: relative;
  background-color: -blue;
  padding-top: 3px;
  margin-bottom: 40px;
}

#left_column {
  float: left;
  display: block;
  position: relative;
  width: 310px;
  background-color: -blueviolet;
  z-index: 800;
}

#right_column {
  float: right;
  position: relative;
  width: 890px;
  background-color: -chocolate;
  z-index: 1;
}

#single_column {
  float: center;
  margin: 0 auto;
  width: 1200px;
  display: block;
  background-color: -#f0f0f0;
  margin-top: 25px;
  z-index: 1;
}

#home_leftcolumn {
  float: left;
  display: block;
  position: relative;
  width: 770px;
  background-color: -orange;
  z-index: 800;

  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);

  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#home_rightcolumn {
  float: right;
  width: 395px;
  height: 0px;
  background-color: -orange;

  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);

  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 12px;
}

.menu_header {
  float: left;
  display: block;
  position: relative;
  width: 100%;
  left: 2px;
  top: -9px;
}

.page_header {
  float: left;
  display: block;
  position: relative;
  width: 100%;
  left: 2px;
  top: -9px;
  margin-bottom: 3px;
}

/*----------	HOME PAGE FEEDS STARTS   ---------*/

#graph_frame_home {
  float: center;
  margin: 0 auto;
  width: 100%;
  background-color: -green;
}

#c02_pc {
  float: center;
  margin: 0 auto;
  width: 365px;
  display: block;
  position: relative;
  background-color: -beige;
  margin-top: 26px;
  margin-bottom: 4px;
}

#c02_tab_l,
#c02_tab_p,
#c02_mob {
  display: none;
}

#eod_frame_home {
  float: center;
  margin: 0 auto;
  width: 100%;
  background-color: -orange;
}

/*----------	HOME PAGE FEEDS ENDS   ---------*/

/*----------	MARKET DATA PAGE FEEDS STARTS   ---------*/

#c05_pc {
  float: left;
  display: block;
  width: 427;
  position: relative;
}

#c05_tab_l,
#c05_tab_p,
#c05_mob,
#c05_xs_mob {
  display: none;
}

#e01 {
  display: block;
  float: right;
  top: -13px;
  width: 48%;
  position: relative;
  background-color: -chartreuse;
}

#e03_pc {
  display: block;
  float: center;
  width: 100%;
  position: relative;
  background-color: -red;
  margin-top: 10px;
}

#e03_mob {
  display: none;
}

-s01_sharecalc_iframe {
  height: 820px;
}

-e04_pc_iframe {
  height: 615px;
}

contact_us_iframe {
  height: 100000px;
}

/*----------	MARKET DATA PAGE FEEDS ENDS   ---------*/

/*----------	ALERT PAGE FEEDS STARTS   ---------*/

#alert iframe {
  height: 690px;
}

/*----------	ALERT PAGE FEEDS ENDS   ---------*/

/*----------	SENS PAGE FEEDS STARTS   ---------*/

-#sens iframe {
  height: 800px;
}
/*----------	SENS PAGE FEEDS ENDS   ---------*/

/*----------	PRESS PAGE FEEDS STARTS   ---------*/

#press .left {
  float: left;
  display: block;
  width: 46%;
  background-color: -orange;
  border-bottom: solid 1px #999999;
}

#press .spacer {
  display: none;
}

#press .right {
  float: right;
  display: block;
  width: 47%;
  background-color: -yellow;
  padding-left: 4%;
  border-left: solid 1px #ebebeb;
}

/*----------	PRESS PAGE FEEDS ENDS   ---------*/

/*----------	OUR BUSINESS PAGE FEEDS STARTS   ---------*/

#business .quote_block {
  float: center;
  margin: 0 auto;
  width: 100%;
  display: block;
  background-color: -yellow;
  margin-bottom: 25px;
}

#business .left_block {
  float: left;
  display: block;
  width: 47%;
  background-color: -orange;
}

#business .right_block {
  float: right;
  display: block;
  width: 47%;
  background-color: -pink;
  vertical-align: top;
}

#business .center_block img {
  width: 100%;
  height: auto;
}

#business .center_block {
  float: left;
  display: block;
  width: 100%;
  background-color: -orange;
}

/*----------	OUR BUSINESS PAGE FEEDS ENDS   ---------*/

/*----------	TIMELINE PAGE FEEDS STARTS   ---------*/

#timeline .left_block {
  float: left;
  display: block;
  width: 100%;
  background-color: -orange;
}

#timeline .left_block img {
  width: 100%;
  max-width: 870px;
  height: auto;
  margin-top: 15px;
}

/*----------	TIMELINE PAGE FEEDS ENDS   ---------*/

/*----------	SHARE ANALYSIS PAGE FEEDS STARTS   ---------*/

#analysis .left_block {
  float: left;
  display: block;
  width: 100%;
  background-color: -green;
}

#analysis .left_block img {
  width: 100%;
  max-width: 850px;
  height: auto;
  margin-top: 15px;
}

/*----------	SHARE ANALYSIS PAGE FEEDS ENDS   ---------*/

/*----------	PRESENTATIONS PAGE FEEDS STARTS   ---------*/

#presentations .left_block {
  float: left;
  display: block;
  width: 40%;
  background-color: -orange;
}

#presentations .left_block img {
  width: 100%;
  max-width: 356px;
  height: auto;
  margin-top: 0px;
}

#presentations .spacer {
  display: none;
}

#presentations .right_block {
  float: right;
  display: block;
  width: 55%;
  background-color: -yellow;
}

/*----------	PRESENTATIONS PAGE FEEDS ENDS   ---------*/

/*----------	REVIEW PAGE FEEDS STARTS   ---------*/

#review .head_block {
  float: center;
  margin: 0 auto;
  width: 100%;
  display: none;
  background-color: -yellow;
  margin-bottom: 5px;
}

#review .right_block img {
  width: 100%;
  height: auto;
  margin-top: -15px;
}

#review .center_block {
  float: left;
  display: block;
  width: 100%;
  background-color: -green;
  margin-top: -15px;
}

#review .left_block {
  float: left;
  display: block;
  width: 55%;
  background-color: -orange;
}

#review .right_block {
  float: right;
  display: block;
  width: 42%;
  background-color: -pink;
  vertical-align: top;
}

#review .single_column {
  float: center;
  display: block;
  width: 100%;
  background-color: -blue;
  margin-top: 0px;
}

/*----------	REVIEW PAGE FEEDS ENDS   ---------*/

/*----------	REPORT PAGE FEEDS STARTS   ---------*/

#report .head_block {
  float: center;
  margin: 0 auto;
  width: 100%;
  display: none;
  background-color: -yellow;
  margin-bottom: 20px;
}

#report .right_block img {
  float: right;
  width: 100%;
  height: auto;
  vertical-align: top;
  margin-top: -15px;
}

#report .fin_report_block {
  float: left;
  margin: 0 auto;
  width: 19.5%;
  display: block;
  background-color: -yellow;
  margin-bottom: 15px;
  text-align: center;
  padding: 0px 0.25%;
}

#report .fin_report_block img {
  width: 100%;
  max-width: 150px;
  height: auto;
}

#report.fin_report_block_blank {
  display: none;
}

#report .left_block {
  float: left;
  display: block;
  width: 55%;
  background-color: -orange;
}

#report .right_block {
  float: right;
  display: block;
  width: 42%;
  background-color: -pink;
  vertical-align: top;
}

#report .center_block {
  float: left;
  display: block;
  width: 100%;
  background-color: -green;
  margin-top: -40px;
}

/*----------	REPORT PAGE FEEDS ENDS   ---------*/

/*----------	ARCHIVE PAGE FEEDS STARTS   ---------*/

#archive .whole_row {
  position: relative;
  float: left;
  width: 100%;
  display: block;
  background-color: -yellow;
  margin-top: 0px;
  margin-bottom: 15px;
}

#archive .name {
  float: left;
  width: 63%;
  background-color: -pink;
}

#archive .date {
  float: right;
  position: absolute;
  width: 140px;
  right: 25%;
  bottom: 0;
  background-color: -red;
}

#archive .icon {
  float: right;
  position: absolute;
  right: 65px;
  bottom: 3px;
  width: 20px;
  background-color: -blue;
  text-align: right;
}

#archive .size {
  float: right;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 60px;
  background-color: -green;
  text-align: right;
}

/*----------	ARCHIVE PAGE FEEDS ENDS   ---------*/

/*----------	SUSTAIN PAGE FEEDS STARTS   ---------*/

#sustain .quote_block {
  float: center;
  margin: 0 auto;
  width: 100%;
  display: block;
  background-color: -yellow;
  margin-bottom: 25px;
}

#sustain .left_block {
  float: left;
  display: block;
  width: 47%;
  background-color: -orange;
}

#sustain .right_block {
  float: right;
  display: block;
  width: 47%;
  background-color: -pink;
  vertical-align: top;
}

#sustain .center_block img {
  width: 100%;
  height: auto;
}

#sustain .center_block {
  float: center;
  margin: 0 auto;
  width: 100%;
  background-color: -orange;
}

/*----------	SUSTAIN PAGE FEEDS ENDS   ---------*/

/*----------	GOVERNANCE PAGE FEEDS STARTS   ---------*/

#governance .quote_block {
  float: center;
  margin: 0 auto;
  width: 100%;
  display: block;
  background-color: -yellow;
  margin-bottom: 25px;
}

#governance .left_block {
  float: left;
  display: block;
  width: 47%;
  background-color: -orange;
}

#governance .right_block {
  float: right;
  display: block;
  width: 47%;
  background-color: -pink;
}

#governance .right_block img {
  width: 100%;
  height: auto;
}

/*----------	GOVERNANCE PAGE FEEDS ENDS   ---------*/

/*----------	OLD DIRECTORS PAGE FEEDS STARTS   

#directors .quote_block {
  float: center;
  margin: 0 auto;
  width: 100%;
  display: block;
  background-color: -yellow;
  margin-bottom: 25px;
}

#directors .left_block {
  float: left;
  display: block;
  width: 47%;
  background-color: -orange;
}

#directors .right_block {
  float: right;
  display: block;
  width: 47%;
  background-color: -pink;
}

#directors .center_block {
  float: center;
  margin: 0 auto;
  width: 100%;
  background-color: -orange;
}

#directors .center_block img {
  width: 100%;
  height: auto;
}

#directors .directors_container {
  float: left;
  display: block;
  width: 100%;
  background-color: -pink;
}

#directors .directors {
  float: left;
  width: 30%;
  margin-left: 1.65%;
  margin-right: 1.65%;
  margin-bottom: 25px;
  background-color: -orange;
}

#directors .directors_info {
  float: left;
  width: 100%;
  background-color: -green;
}

/*--------------   OLD DIRECTORS PAGE FEEDS ENDS   ---------*/

/*----------	DIRECTORS PAGE FEEDS STARTS   ---------*/

#directors .directors_container {
  float: left;
  display: block;
  width: 100%;
  background-color: -pink;
}

#directors .directors {
  float: left;
  width: 46.7%;
  margin-left: 1.65%;
  margin-right: 1.65%;
  margin-bottom: 25px;
  background-color: -orange;
}

#directors .directors_photo {
  float: left;
  width: 100%;
  background-color: -red;
  margin-bottom: 12px;
}

#directors .directors img {
  width: 100%;
  max-width: 200px;
  height: auto;
}

#directors .directors_info {
  float: left;
  width: 100%;
  background-color: -green;
}

/*----------	DIRECTORS PAGE FEEDS ENDS   ---------*/

/*----------	EXECs PAGE FEEDS STARTS   ---------*/

.exec_com_container {
  float: left;
  display: block;
  width: 100%;
  background-color: -pink;
}

.exec_com {
  float: left;
  width: 30%;
  margin-left: 1.65%;
  margin-right: 1.65%;
  margin-bottom: 25px;
  background-color: -orange;
}

.exec_com_photo {
  float: left;
  width: 100%;
  background-color: -red;
  margin-bottom: 12px;
}

.exec_com img {
  width: 100%;
  max-width: 160px;
  height: auto;
}

.exec_com_info {
  float: left;
  width: 100%;
  background-color: -green;
}

/*----------	EXECs PAGE FEEDS ENDS   ---------*/

/*----------	CONTACTS PAGE FEEDS STARTS   ---------*/

#contacts .left {
  float: left;
  display: block;
  width: 46%;
  background-color: -orange;
}

#contacts .right {
  float: right;
  display: block;
  width: 47%;
  text-align: left;
  background-color: -yellow;
  padding-left: 4%;
  border-left: solid 1px #ebebeb;
}

/*----------	CONTACTS PAGE FEEDS ENDS   ---------*/

#sitemap {
  float: center;
  margin: 0 auto;
  width: 1200px;
  display: block;
  background-color: #fdbb30;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 0px solid red;
  contents: overflow;
}

#sitemap_plain {
  float: center;
  display: block;
  position: relative;
  margin: 0 auto;
  width: calc(100% - 31px);
  display: block;
  padding: 15px 15px;
  border: solid 0px blue;
}

.sitemap_plain_cells {
  padding-right: 0px;
  padding-left: 20px;
  border: solid 0px red;
}

#accordion {
  display: none;
}

#footer {
  margin: 0 auto;
  width: 1200px;
  display: block;
  position: relative;
  background-color: -red;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-weight: normal;
  text-align: left;
  font-size: 17px;
  color: #fdbb30;
  line-height: 26px;
  display: block;
  height: 26px;
}

#footer_links {
  float: left;
  display: block;
  padding: 10px 0px 10px 5px;
}

#footer_copyright {
  float: right;
  display: block;
  padding: 10px 10px 10px 0px;
}

#latest_fin_news_block {
  float: center;
  margin: 50px auto 0px auto;
  display: block;
  position: relative;
  width: calc(100% - 24px);
  background-color: -black;
}

#latest_fin_news_block img {
  height: 95%;
  width: auto;
  padding-right: 15px;
}

#fin_block_1 {
  float: left;
  display: block;
  position: relative;
  width: 45.5%;
  height: 125px;
  background-color: #ebebeb;
  padding: 8px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#fin_block_2 {
  float: right;
  display: block;
  position: relative;
  width: 49%;
  height: 125px;
  background-color: #ebebeb;
  padding: 8px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#fin_block_3 {
  float: left;
  display: block;
  position: relative;
  width: 45.5%;
  height: 125px;
  background-color: #f7f7f7;
  padding: 8px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-top: 20px;
}

#fin_block_4 {
  float: right;
  display: block;
  position: relative;
  width: 49%;
  height: 130px;
  background-color: #f7f7f7;
  padding: 8px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-top: 20px;
}

#other_buttons {
  float: center;
  margin: 33px auto 12px auto;
  position: relative;
  width: calc(100% - 24px);
  background-color: -black;
}

#other_buttons_1 {
  float: left;
  position: relative;
  width: 32%;
  background-color: #ebebeb;
  padding: 25px 0px;
  border: solid 1px #a9a9a9;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#other_buttons_2 {
  float: left;
  position: relative;
  width: 32%;
  background-color: #ebebeb;
  padding: 25px 0px;
  border: solid 1px #a9a9a9;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin: 0 2%;
}

#other_buttons_3 {
  float: right;
  position: relative;
  width: 32%;
  background-color: #ebebeb;
  padding: 25px 0px;
  border: solid 1px #a9a9a9;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
